<?php
$z[0]=Array("field","杜白二湖,杜白二湖介绍,慈溪旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","如果说上林湖是以其清秀的风光和旅游资源丰富而著称，那么杜湖、白洋湖则以其钟毓神秀和众多历史文化遗迹而闻名。慈溪人对杜白二湖情有独钟，称为三北大地两颗熠熠闪辉的明珠。杜湖与白洋湖，其实相距仅200米之遥，杜湖在东，白洋湖在西，因此也有人称其为“",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","杜白二湖_慈溪杜白二湖旅游",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　如果说上林湖是以其清秀的风光和旅游资源丰富而著称，那么杜湖、白洋湖则以其钟毓神秀和众多历史文化遗迹而闻名。慈溪人对杜白二湖情有独钟，称为三北大地两颗熠熠闪辉的明珠。\n</p><p>　　杜湖与白洋湖，其实相距仅200米之遥，杜湖在东，白洋湖在西，因此也有人称其为“姊妹湖”。如果沿着白洋湖往西而行，就会发现原来上林湖同杜白两湖相距也不过隔了几道山峦，真是湖光灵气，遥相呼应！\n</p><p>　　杜湖，作为慈溪市的第一大湖，它的面积有3700多亩，初来乍到的游客一定不相信有这么大。如果有兴去游一番，那原来的看法就会大大改观。其实，杜湖跟杭州西湖一样，也分里湖与外湖两个部分，只是因为两湖中间有条5公里长堤相隔才会产生杜湖并不大的错觉，可是，如果放眼远眺，依然浑然一体。沿着湖堤西行，湖的南边是连绵的群山，北边是十里长堤，树木葱茏，山峰掩映，烟波浩渺，水天一色。但遇到阴霾密布的天气，则一扫平常的美丽景致，那阴阴的山风，滚滚浊浪，令人不寒而栗。湖堤北面高田村，有座砖木结构的晚清建筑，是1942年7月0浙东区委的成立旧址；湖南面的解家村有定水寺遗址，是唐初名臣、书法家虞世南的故居；南宋越国公袁韶也安葬于此，实在为杜湖添色不少。\n</p><p>　　白洋湖，与杜湖不同的是，其面积才1700亩，但三面环山，狭长回迂，如果把杜湖比作大家闺秀，那么白洋湖倒象位落落大方的农家姑娘，清秀而恬静，令人赏心悦目，不忍离去。其实白洋湖的诱人之处，主要还在于它蕴含着浓厚的历史文化遗迹；湖西山麓规模宏大的革命烈士陵园，埋葬着0慈溪县委组织部长郑侠虎、宁绍台农协特派员沈邦祺及沈一飞等近百名烈士。\n</p><p>　　</div><br clear=all>",547,1949);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1595RX0-25K3.gif",1951,2034);
$z[7][4]['name']="litpic";

?>